import React, { Component } from 'react';
import { Spin } from 'antd';

class Loading extends Component {
	componentDidUpdate(prevProps, prevState) {
		if (!prevProps.error && this.props.error) {
			console.log(this.props.error)
		}
	}

	render() {
		return ""
	}
}

export default Loading;
